# Resolve problems with a DEA registration verification After a verification is executed we sometimes are uncertain about the results we get from the source. For example when the name of the DEA registration does not match the name that was used for the provider. In such cases we mark the verification status as NeedsReview. It is expected that this status is resolved by the end user. The resolution can be patched by using this endpoint. Endpoint: PATCH /providers/{providerId}/dea/{registrationNumber}/verifications/{verificationId} Version: 26.2.5.926 Security: Bearer ## Path parameters: - `providerId` (string, required) The identifier describing the provider that holds the DEA registration. - `registrationNumber` (string, required) The DEA registration number that has a verification problem. - `verificationId` (string, required) The identifier describing the verification that needs to be patched. ## Request fields (application/json): - `status` (string) The correct status for this verification. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" ## Response 200 fields (application/json): - `id` (string) Unique identifier for this verification. - `timestamp` (string) Timestamp of when the verification took place. - `lastUpdated` (string) Timestamp of the last update for DEA records. - `lastSync` (string) Timestamp of the last DEA data sync. - `status` (string) The current status for this verification. If you patch the verification status (in case the status is NeedsReview) this property will be updated, but originalStatus will remain the same. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `originalStatus` (string) The original status as our verification process determined. Unlike status the originalStatus can never change. Enum: "Found", "Failed", "NeedsReview", "NotFound", "Pending", "Working" - `results` (object) - `results.businessActivityCode` (string) The business activity code from the DEA registration. - `results.drugSchedules` (array) The drug schedules from the DEA registration. - `results.expirationDate` (string) The date at which this DEA registration expires. - `results.name` (string) The name of the DEA registration holder. - `results.additionalCompanyInfo` (string) Additional information about the DEA registration holder. - `results.address1` (string) The address of the DEA registration holder. - `results.address2` (string) If applicable, an extra address line of the DEA registration holder. - `results.city` (string) The city of the DEA registration holder. - `results.state` (string) The state of the DEA registration holder. - `results.zipCode` (string) The zip code of the DEA registration holder - `results.businessActivitySubCode` (string) The business activity sub-code from the DEA registration. - `results.paymentIndicator` (string) The payment indicator from the DEA registration. Enum: "Paid", "Exempt" - `results.active` (boolean) Set to true if this DEA registration is active. - `results.problems` (array) Array of problems that resulted in a NeedsReview status for the verification. Enum: "NameMismatch" - `results.businessActivity` (string) Textual description of the bussiness code and sub-code. - `deaxResults` (object) - `deaxResults.number` (string) DEA-X number. - `deaxResults.certifiedPatientLimit` (integer) Certified Patient Limit. ## Response 400 fields ## Response 401 fields ## Response 402 fields ## Response 403 fields ## Response 404 fields ## Response 409 fields ## Response 500 fields